U9部署多APP负载均衡

2023/03/05

这篇文章发布于 407 天前,部分信息可能已经发生变化。

  • 负载均衡服务器选择Ubuntu 22 LTS+Haproxy 2.6

安装:Ubuntu 软件库默认提供 HAProxy,但它不是最新的,最新的长期支持版本是 HAProxy 2.6,所以要安装 HAProxy 2.6,首先启用 PPA 库,运行以下命令

sudo add-apt-repository ppa:vbernat/haproxy-2.6 -y
sudo apt update
sudo apt install -y haproxy=2.6.\*

U9 APP负载均衡